Subject: [Bug 201723] [Bisected][Regression] THERM_WINDTUNNEL not working any longer in kernel 4.19.x (PowerMac G4 MDD)

From: [email-masked]
Date: Tue, 11 Feb 2020 12:13:55 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=201723

--- Comment #5 from Wolfram Sang ([email-masked]) ---
I contacted Erhard by email to gather some more debug output. If we make
substantial progress, I will report it here.

Sidenote: therm_windtunnel has its own ADM1030 and DS1775 handling, so it
doesn't need the seperate drivers from HWMON. In theory, it should, but I guess
noone is up to refactoring all that old code.

-- 
You are receiving this mail because:
You are watching the assignee of the bug.